@charset "utf-8";

/* 1. Mobile responsive css 767px
-----------------------------------*/
@media (max-width:1100px){nav#site-navigation ul li a { padding: 11px 16px; }}
@media (max-width:999px){
.head-top  { display:none;}
#header a.logo {  display: block;  float: left;  padding: 0;  text-align: center;  vertical-align: top;  width: 100%;}
#header .head-right { text-align: center; float: right;  margin-top: 15px;  width: 100%;}
nav#site-navigation ul li a {  font-size: 14px;  padding: 11px 10px;}
.home-banner article { display:none;}
.home-banner .container  { padding:0 60px;}
.service-blk ul li { width:50%;}
.welcome-sec .welcome-img {  float: unset;width: 80%;margin: auto;}
.quality-assurance .quality-assurance-l {  background-repeat: no-repeat;  background-size: cover;  float: left;  height: 150px !important;  width: 100%;}
.quality-assurance .quality-assurance-r {  float: left;  padding: 0;  width: 100%;}

.about-fo { width:100%;}
.fo-contact { width:100% !important; padding-left:0px;}
.product-nav, .quick-nav {  margin-top: 15px;  padding-left: 0;  width: 100%;}
.quick-nav { padding-left:40px;}
h3.widget-title {text-align: center;}
.header_certifications {text-align: center;}
.navigation .container.cf {width: 100%;}
.forrestwo {float: unset !important;text-align: center !important;margin: unset !important;}
.textwidget p {text-align: center;width: 100%;}
footer .foo-top ul li a { text-align: center;}
.fo-nav ul li a:before {display:none;}
.accordion {text-align: center;}}
#mobile-menu{display: none;}

.mhide{display: block !important;}
@media (max-width:767px) {
     ul.iiob.dropdown-menu {
    width: 100%;
}
  .service-blk h2 {
    
    margin: 0 0 19px;
  }
    span.kloc, p.spacehead {
        font-size: 22px !important;
    }
        div#headerRight {
        padding-top: 10px !important;
    }
        a.lksa {
        font-size: 20px;
    }
    img.cblfj {
    width: 4%;
    
}
body{min-width: inherit;}
.container{width: 100%;padding-left: 13px;padding-right: 13px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

    /*----   header   ----*/
    /* mobile menu */

.navigation { display:none;}
.mshow{display: block !important;}
.newdiv{width:90% !important;left:30px !important;}
#mobile-menu, #mobile-menu .menu-trigger{display: block; margin:0;}
#mobile-menu .menu-trigger{display: block;width: 40px;height: 40px;position: fixed;-ms-touch-action: manipulation;touch-action: manipulation;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;white-space: nowrap;z-index: 999999;left: 0;top: 0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#mobile-menu .menu-trigger.open{left: calc(100% - 40px);background:#000}
#mobile-menu .menu-trigger span, #mobile-menu .menu-trigger span:after, #mobile-menu .menu-trigger span:before{background: #000;height: 2px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;} 
#mobile-menu .menu-trigger span{position: absolute;display: block;width: 20px;left: 50%;top: 50%;transform: translate(-50% , -50%);-webkit-transform: translate(-50% , -50%);-moz-transform: translate(-50% , -50%)}
#mobile-menu .menu-trigger span:after, #mobile-menu .menu-trigger span:before{content: '';position: absolute;left: 0;width: 100%;}
#mobile-menu .menu-trigger span:before{top: -6px;}
#mobile-menu .menu-trigger span:after{bottom: -6px;}
#mobile-menu .menu-trigger.open span{background-color: rgba(0,0,0,.0)}
#mobile-menu .menu-trigger.open span:before{top: 0;transform: rotate(45deg);-webkit-transform: rotate(45deg);background: rgba(255, 255, 255, 0.85)}
#mobile-menu .menu-trigger.open span:after{top: 0;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);background: rgba(255, 255, 255, 0.85)}
#mobile-menu .navbar{background:rgba(0, 0, 0, 0.85);position: fixed;top: 0;width: calc(100% - 40px);height: 100%;left: -100%;box-sizing: border-box;z-index: 99999;overflow-y: auto;-webkit-overflow-scrolling: touch;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;margin-right: 40px;}
#mobile-menu .navbar.open{left: 0;}
#mobile-menu  ul ul{display: none;background:rgb(60, 60, 56); margin:0;}
#mobile-menu  ul ul ul{background:rgb(71, 71, 68)}
#mobile-menu  ul ul ul ul{background:rgb(60, 60, 56)}
#mobile-menu  li{border-bottom:1px solid rgba(174, 146, 97, 0.14);list-style: none;position: relative;display: block;margin: 0;}
#mobile-menu  li:last-child{border-bottom-width: 0;padding-bottom: 0;}
#mobile-menu  em{display: block;position: absolute;top: 0;right: 0;width: 30px;height: 39px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#mobile-menu  em:before, #mobile-menu  em:after{content: '';position: absolute;top:50%;margin-top: -1px;left: calc(50% - 8px);width: 7px;height: 2px;background: #fff;}
#mobile-menu  em:after{transform: rotate(-90deg);-moz-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#mobile-menu  em.toggled:after{transform: rotate(0);-moz-transform: rotate(0);-webkit-transform: rotate(0);}
#mobile-menu  em.level-two:before{content: '';position: absolute;width: 0;height: 0;border-style: solid;border-width: 6px 6px 0 6px;border-color: #fff transparent transparent transparent;background-color: transparent;left: 50%;top: 50%;transform: translate(-50% , -50%);-webkit-transform: translate(-50% , -50%);-moz-transform: translate(-50% , -50%);margin: 0;}
#mobile-menu  em.level-two:after{display: none;}
#mobile-menu  em.level-two.toggled{transform: rotate(-180deg);-moz-transform: rotate(-180deg);-webkit-transform: rotate(-180deg)}
#mobile-menu  li a{color: #fff;padding: 9px 0px 9px 0px;display: block;margin-right: 30px;text-transform: uppercase;line-height: 20px;font-size: 15px;font-weight: 700;  }
    #mobile-menu  li li{border-color: rgb(72, 72, 69)}
    #mobile-menu  li li a{text-transform: none;padding-left: 20px;}
    #mobile-menu  li li li a{padding-left: 25px;margin-right: 0;}
    #mobile-menu  li li li li a{padding-left: 30px;margin-right: 0;}
    #mobile-menu  li a.active{color:#ECE4D8;}
    .scroll-hidden{overflow: hidden;height: 100%;}
	.welcome-sec .welcome-img {  float: left;  margin-bottom: 20px;  margin-left: 0;  width: 100%;}
	.home-banner .banner-title { font-size:24px;}
	.blog-sec .col-4 {  padding: 0 10px;  width: 100%;}
	.blog-sec .col-4 + .col-4 { margin-top:40px;}
	.quality-assurance .quality_blk { padding:20px 20px;}
	.service-blk ul li {  width: 100%;}
	.product-nav, .quick-nav {  margin-top: 15px;  padding-left: 0;  width: 100%;}
	.quick-nav {  padding-left: 0px;}
	.quality_icon {  float: left;  margin-right: 25px;}
	.home-banner .nav-control a {     height: 40px;  margin-top: -50px;  position: absolute;  text-indent: -9999px;  top: 50%;  width: 40px;  z-index: 99;}
	.home-banner .nav-control a.prev {  left: -20px;}
	.home-banner .nav-control a.next {  right: -20px;}
	.contact-page .col-6 {  width: 100%;}	
	.content-side {  float: left;  width: 100%;}
	.right-side {  float: right;  width: 100%; margin-top:40px;}
	.blog-list .blog-row h4 {  font-size: 20px;  line-height: 1;  margin: 0;  padding: 0;}
	.blog-details form.comment-form {   padding: 25px;}
    .mhide{display: none;}
    #double li{width: 46% !important;}
    #double{margin-left: 33px !important;}

   /*--------- home page ------------*/
    /* banner part */
}

@media (max-width:639px) {
.contact-info { display: table; margin: 0 auto 13px; text-align: center;}
#header .social-icons {  display: none;  float: none;  margin: auto;}
#header .email-text, #header .phone-text { font-size: 16px; }
.foo-bottom .alignleft, .foo-bottom .alignright  { width:100%; text-align:center; }
.foo-bottom p { font-size:14px;}
.more-btn {    display: inline-block;  font-size: 13px;  line-height: 1;  padding: 7px 10px;}
.home-banner .banner-title {  font-size: 15px;}
h1 { line-height:1; font-size:30px;}
.welcome-sec, .service-blk, .blog-sec, .testimonial-sec, .inner-banne { padding:40px 0;}
p {  color: #252525;  font-size: 14px;  font-weight: 300;  line-height: 24px;  margin-bottom: 20px;}
.testimonial-sec p {  font-size: 14px;  line-height: 23px;}
.content-sec {  padding: 20px 0;}
.popup-ovelay .main-popup, #top-getform .main-popup{ width:92%;}
.main-popup input[type="text"], .main-popup input[type="email"], .quick-form-b .quick-form-con input[type="text"], .quick-form-b .quick-form-con input[type="email"]{ margin-bottom:10px; padding:10px; font-size:14px;}
.main-popup textarea, .quick-form-b .quick-form-con textarea{ height:95px; padding:10px; font-size:14px; margin-bottom:0;}
.main-popup div.wpcf7 { height: 300px; overflow: auto;}
.main-popup form .wpcf7-form-control-wrap{transform: scale(0.8); -moz-transform: scale(0.8); -webkit-transform: scale(0.8); transform-origin: left; -moz-transform-origin: left; -webkit-transform-origin: left;}
}

@media (max-width:355px) {#header .email-text, #header .phone-text {font-size: 11px;}}

/* 2. iPad responsive css 768px to 1024px
-----------------------------------------*/
@media (min-width:768px) and (max-width:1024px) {
    /* default  */
    body{min-width: inherit;}
    .container{width: 100%;padding-left: 13px;padding-right: 13px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}}
/* 3. large desktop responsive css 1025px to 1200px
---------------------------------------------------*/
@media (max-width:1399px){
    .content-info4 {
   
    padding-bottom: 220px !important;
}
.heado {
    font-size: 36px;
    padding-bottom: 4px;
    line-height: 43px;
}
.wenm.content-info3 {
    
    padding-bottom: 142px;
}
.mdkq.header_tagline {
    width: 94%;
}
.fjjqp {
    padding-top: 10px;
    margin-left: -52px;
}
.content-info2 {
    
    padding-bottom: 130px;
}
.col-md-12.me3 p {
    color: #fff;
    font-size: 20px;
    line-height: 24px;
}
}
@media (max-width: 1375px) {
    .wenm.content-info3 {
        padding-bottom: 154px;
    }
}
@media (max-width: 1350px) {
.cnjdc.weddd.geta {
    font-size: 14px;
    width: 128px;
}
    .fjjqp {
        
        margin-left: -23px;
    }
}
@media (max-width: 1320px) {
    .wenm.content-info3 {
        padding-bottom: 164px;
    }
}
@media (max-width: 1299px) {
       .heado {
        font-size: 30px;
        padding-bottom: 4px;
        line-height: 35px;
    }
        .col-md-12.me3 p {
        color: #fff;
        font-size: 18px;
        line-height: 20px;
    }
    a.snkborder {
    
    font-size: 18px !important;
    margin-top: -115px !important;
    }
    .hjaab.kloc, p.kkwk.cvb.spacehead {
    font-size: 18px;
    line-height: 26px;
    }
    a.jaiqol.lksa {
    font-size: 18px;
}
}
@media (max-width: 1260px) {
    .wenm.content-info3 {
        padding-bottom: 180px;
    }
}
@media (max-width: 1250px) {
.fjjqp {
        margin-left: -38px;
    }
}
@media (max-width: 1050px) {
   .wenm.content-info3 {
        padding-bottom: 200px;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
        margin-left: -50px !important;
    }
        .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        width: 10px !important;
        height: 10px !important;
        margin-top: -10px !important;
        font-size: 20px !important;
    }
}
@media (max-width: 1199px) {
    .content-info2 {
        padding-bottom: 105px;
    }
    a.snkborder {
        
        margin-top: -90px !important;
    }
    
a.majsq.cvvvv {
    font-size: 16px !important;
    line-height: 18px;
}
.ajoa img.cvnk.img-responsive {
        width: 80%;
        padding: 6px 0px;
    }
}
@media (max-width: 1180px) {
    .mdkq.header_tagline {
        width: 100% !important;
    }
        .fjjqp {
        margin-left: -14px;
    }
}
@media (max-width: 1150px) {
    .mdkq.header_tagline {
        width: 100% !important;
        margin-left: -30px;
    }
        .fjjqp {
        margin-left: -31px;
    }
}
@media (max-width: 1099px) {
.heado {
    
    padding-left: 70px;
}
.col-md-12.me3 {
    padding-left: 85px;
}
.col-md-12.me3 p {
        
        font-size: 17px;
        line-height: 18px;
    }
a.snkborder {
        margin-left: 159px !important;
        font-size: 15px !important;
        margin-top: -80px !important;
    }
    .content-info2 {
        padding-bottom: 90px;
    }
    .heado {
        font-size: 26px;
        padding-bottom: 2px;
        line-height: 30px;
    }
        .hjaab.kloc, p.kkwk.cvb.spacehead {
        font-size: 16px;
        line-height: 23px;
    }
        a.jaiqol.lksa {
        font-size: 16px;
    }
        .fjjqp {
        margin-left: -51px;
    }
}
@media (max-width: 1035px) {
    .cnjdc.weddd.geta {
        font-size: 12px;
        width: 120px;
    }
}
@media (max-width: 1010px) {
    .mdkq.header_tagline {
       
        margin-left: -49px;
    }
        .cnjdc.weddd.geta {
        font-size: 10px;
        width: 100px;
    }
}
@media (min-width:1025px) and (max-width:1200px) {	}
@media (max-width:480px){ }
.listMobplus{display: -webkit-inline-box;font-size: small; padding-left: 10px; color: #000;}


@media (max-width: 991px){
    .sjkssl.wiihrph.col-sm-12.col-md-8.col-lg-8 {
    width: 38%;
    float: left;
}
    .wenm.content-info3 {
        padding-bottom: 108px;
    }
.hjaab.kloc, p.kkwk.cvb.spacehead {
        font-size: 16px !important;
        line-height: 21px;
    }
.szncl {
    width: 30% !important;
}
p.kkwk.cvb.spacehead {
    margin-left: -47px !important;
    width: 100%;
}
    .cnjdc.weddd.geta {
       
        float: left !important;
        margin-left: -48px;
    }
.ajoa {
    
    float: left !important;
}
.forresone {float: unset !important;text-align: center !important;padding-bottom: 10px;}
h5.widget-title {
    text-align: center;
}
.projectFactsWrap .item i {
    font-size: 38px !important;
    
    padding-bottom: 5px;
}
p.hhnj {
    
    font-size: 26px !important;
    line-height: 34px;
    padding-bottom: 16px;
}
p.bnxs {
    font-size: 22px !important;
}
.projectFactsWrap .item {
    
    padding: 8px 0px;
}
.projectFactsWrap .item p.number {
    font-size: 31px !important;
    padding: 12px 0px;
    margin: 0px;
}
    
   
div#logoContainer {
    width: 30%;
    float: left;
}
    span.kloc, p.spacehead {
        font-size: 20px !important;
        text-align: right !important;
        line-height: 24px;
    }
div#headerRight {
    width: 68%;
    float: left;
    padding: 0px;
}

.head-lower {
    padding: 0px 0;
}
.col-md-3.text-center.logimg {
    margin-top: 10px !important;
}
    div.header_tagline {
        float: right;
        width: 90%;
    }
#phoneAndSearchContainer {
    width: 75%;
    float: right;
}
.geta {
    float: right;
}
nav#site-navigation {
    padding: 0px !important;
}
.header_certifications {
    width: 100%;
}
.logimg img {
    width: 100%;
}
p.spacehead {
    font-size: 18px;
    padding-left: 0px;
}
p.bro {
    text-align: right;
}
.getaa {
    clear: both;
    float: right;
}
    a.snkborder {
        
        font-size: 14px !important;
        margin-top: -55px !important;
    }
        .content-info2 {
        padding-bottom: 60px;
    }
    .col-md-12.me3 p {
        font-size: 16px;
        line-height: 18px;
    }
    i.qnjxza {
    
    font-size: 14px;
}
}
@media (max-width: 930px) {
    .wenm.content-info3 {
        padding-bottom: 122px;
    }
}
@media (max-width: 885px) {
    .wenm.content-info3 {
        padding-bottom: 134px;
    }
}
@media (max-width: 850px) {
    .heado {
        padding-left: 20px;
        font-size: 23px !important;
        padding-bottom: 0px;
        line-height: 27px;
    }
        .col-md-12.me3 {
        padding-left: 35px;
    }
        .col-md-12.me3 p {
       
        margin-bottom: 4px;
    }
        a.snkborder {
        
        margin-top: -47px !important;
        margin-left: 109px !important;
    }
}
@media (max-width: 820px) {
    .wenm.content-info3 {
        padding-bottom: 152px;
    }
}
@media (max-width: 885px){
nav#site-navigation ul li a {
    padding: 11px 7px !important;
}
}
@media (max-width: 940px){
nav#site-navigation ul li a {
    font-size: 17px !important;
    padding: 11px 16px;
    text-transform: none;
}}
@media (max-width:1385px){ 
nav#site-navigation ul li a {
    padding: 11px 6px;
}
}
@media (max-width:1200px){ 
    div#logo {
    padding-top: 14px;
}
.custom-btn {
    width: 250px !important;
    font-size: 18px !important;
    margin-right: 0px !important;
}
ul.nav.navbar-nav.navbar-right {
    width: 22%;
   
}
ul.sub-kl.menu {
    width: 78%;
}
a.linkcolo {
    
    font-size: 15px;
}
img.cblfj {
    width: 4%;
}
    p.bro {
        
        padding-top: 0px;
        margin-bottom: 3px;
    }
span.kloc,p.spacehead {
    font-size: 20px;
}
a.lksa {
   
    font-size: 20px;
}
.forresone {float: right;}
.forrestwo {
    margin-left: 30%;
    margin-top: 10px;
    margin-bottom: 10px;
    float: right;}
.col-md-3.text-center.logimg {
    margin-top: 8px;
}
nav#site-navigation {
    padding: 0 2%;
}
nav#site-navigation ul li a {
    font-size: 17px;
    padding: 11px 8px;
}
}

@media (max-width: 1090px) {
    nav#site-navigation ul li a {
       
        padding: 11px 4px;
    }
}
@media (max-width: 1030px) {
button.bnjklop {
    display: none;
}

nav#site-navigation ul li {
   
    margin: 0px;
}

.geta {
    font-size: 18px;
   
    padding: 9px 9px;
    width: 165px;
}
    nav#site-navigation ul li a {
        padding: 11px 14px;
    }
    ul.sub-kl.menu {
        width: 100%;
        margin: auto !important;
        float: unset !important;
    }
}
@media (max-width:791px){ 
nav#site-navigation ul li a {
    padding: 11px 5px !important;
}
}
@media (max-width:783px){ 
nav#site-navigation ul li a {
    padding: 11px 8px !important;
}

}
@media (max-width:783px){ 
.head-rightres {
    width: 100%;
}
 
}


@media (max-width:767px){ 
.forresone {
    float: unset !important;
    text-align: center;
}
    .wenm.content-info3 {
        padding-bottom: 198px;
    }
    i.qnjxza {
        font-size: 12px;
        margin-right: 3px;
    }
        a.snkborder {
        margin-top: -40px !important;
        margin-left: 86px !important;
        font-size: 11px !important;
    }
    .col-md-12.me3 p {
       
        font-size: 14px !important;
        line-height: 18px;
    }
    .col-md-12.me3 {
        padding-left: 14px;
    }
        .content-info2 {
        padding-bottom: 47px;
    }
.heado {
        
        font-size: 20px !important;
    padding-left: 0px;
        line-height: 22px;
    }
p.hhnj {
    
    padding-top: 0px;
}
.carousel-indicators .active,.carousel-indicators li {
    width: 8px !important;
    height: 8px !important;
}
   


.navbar {
    width: calc(100% - 490px);
}
.menu-trigger.open {
    left: calc(40% - 40px) !important;
   
}
#mobile-menu .navbar {
    
    width: calc(40% - 40px);
}
.geta {

    margin-top: 2px;
    margin-bottom: 8px;
}
.logimg img {
    width: 20%;
    float: left;
     margin-left: 55px;
}

.head-lower {

    padding: 2px 0;
}
p.spacehead {
    padding-top: 3px;
}
h1 span {
    font-size: 24px !important;
}
h2 span {
    font-size: 22px !important;
}
ul li,p,footer .foo-top ul li a {
    font-size: 17px !important;
}
h3 span,h4.weserve,h3 {
    font-size: 20px !important;
}

}
@media (max-width: 720px) {
    .wenm.content-info3 {
        padding-bottom: 205px;
    }
}
@media (max-width: 675px) {
    .wenm.content-info3 {
        padding-bottom: 212px;
    }
}
@media (max-width: 650px){
    .wenm.content-info3 {
        padding-bottom: 224px;
    }
    .col-md-12.me3 p {
        font-size: 12px !important;
        line-height: 15px;
        margin-bottom: 3px;
    }
        i.qnjxza {
        font-size: 11px;
        }
            .heado {
        font-size: 18px !important;
        line-height: 18px;
    }
}
@media (max-width: 630px){
.logimg img {
    width: 25%;
    margin-left: 30px;
}
}
@media (max-width:670px){ 
#mobile-menu li a, .service-menu h4.accordion {
       
        line-height: 20px;
        font-size: 12px !important;
        font-weight: 500;
    }
}
@media (max-width: 575px) {
    .wenm.content-info3 {
        padding-bottom: 168px !important;
    }
}
@media (max-width: 550px) {
.fyplm.wenm.content-info3 {
    padding-bottom: 150px !important;
}
}
@media (max-width: 535px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 160px !important;
    }
}
@media (max-width: 530px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 132px !important;
    }
}
@media (max-width: 510px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 138px !important;
    }
}
@media (max-width: 500px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 151px !important;
    }
}
@media (max-width: 475px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 162px !important;
    }
}
@media (max-width: 450px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 167px !important;
    }
}
@media (max-width: 435px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 173px !important;
    }
}
@media (max-width: 422px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 183px !important;
    }
    .custom-model-wrap {
    
    padding: 10px 10px 30px !important;
    }
}
@media (max-width:600px){ 
.service-blk .service-icon {
    display: block;
    width: 70%;
    margin: auto;
}
.tesshv.modal-dialog {
    float: none !important;
    width: 90% !important;
    margin: auto !important;
    right: 0px !important;
    left: 0px !important;
}
.qmkl {
    font-size: 32px !important;
    line-height: 42px !important;
}
.vgj {
   
    margin: auto;
    margin-bottom: 40px;
}
h1.qnhjux.display-5.mb-0 {
    text-align: center !important;
}
input.dfjh.mauticform-input {
    width: 100% !important;
    margin-left: 0px !important;
    
}
.btn-bk {
    width: 90% !important;
    float: unset !important;
    margin: auto !important;
}
p.hsu .hiei {
    text-align: center !important;
}
.kls.mauticform-input {
    width: 100% !important;
}
.btn-bk {
    width: 70% !important
    ;
}
.wenm.content-info3 {
        padding-bottom: 145px;
    }
    .heado {
        font-size: 16px !important;
        line-height: 16px;
        margin-bottom: 6px;
    }
        .content-info2 {
        padding-bottom: 35px;
    }
     
    i.qnjxza {
        font-size: 10px;
    }
    a.snkborder {
        
        margin-top: -27px !important;
        font-size: 10px !important;
        padding: 4px 13px !important;
    }
.nvdlj .header_tagline {
    display: none;
}
.nvdlj {

    margin-bottom: 10px;
}
p.hhnj {
        font-size: 22px !important;
        line-height: 30px;
        padding-bottom: 16px;
        width: 99%;
    }
img.cbdfj {
    width: 10%;
}
    .geta {
        font-size: 15px !important;
        padding: 7px 9px;
    }
a.linkcolo {
   
    font-size: 15px !important;
}
.carousel-indicators {
   
    bottom: -6px !important;
}
    
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
        margin-left: -28px !important;
    }
    
h4.forres {
    
    padding-bottom: 5px;
    padding-top: 5px;
}
.search_botton_mobile {
    float: unset !important;
    margin: auto !important;
    width: 50% !important;
}
    button.displaynone {
       
        margin-top: 10px !important;
    }
.search-input-container {
    
    width: 217px !important;
}
    .custom-btn {
        
        margin: auto !important;
    }
    .getaa {
       
        float: unset !important;
        margin: auto !important;
        text-align: center;
    }
    .geta {
       
        text-align: center;
        margin: auto;
        float: unset !important;
        margin-top: 10px;
    }
div#phone {
    width: 100%;
    margin: auto;
    padding-top: 10px;
}
h4.forres {
    text-align: center;
    
}
    #phoneAndSearchContainer {
        width: 100% !important;
        float: unset !important;
        margin: auto !important;
    }
p.bro {
        text-align: center !important;
    }
    p.spacehead {
     
        text-align: center !important;
    
}
    div.header_tagline {
        float: unset !important;
        width: 100%;
        margin: auto !important;
        text-align: center !important;
    }
div#headerRight {
        width: 100%;
        float: unset;
        padding: 0px;
        margin: auto;
    }
div#logo {
        padding-top: 14px;
        text-align: center;
        margin: auto;
        width: 40%;
    }

    div#logoContainer {
        width: 100%;
        float: unset;
        margin: auto;

}
 .menu-trigger.open {
    left: calc(100% - 338px) !important;
}
#mobile-menu .navbar {
    width: calc(40% - -25px);
}
.logimg img {
   
    margin-top: 8px;
}
.head-rightres .header_certifications {
    clear: both;
    margin-top: 52px !important;
}

.service-blk h3,.service-blk ul li:hover span {
    width: 70%;
    margin: auto;
}
#mauticform_input_msdwa_submit {
    font-size: 18px !important;
}
h1,h1 span{
    font-size: 23px !important;
}
h2{
    font-size: 21px !important;
}
h3{
    font-size: 19px !important;
}
h4{
    font-size: 17px !important;
}
p,ul li{
    font-size: 16px !important;
}
.head-lower .contact-info a {
    font-size: 18px;
}
.head-rightres .forrestwo {
    width: 80%;
    text-align: center !important;
    margin: auto !important;
}
.query-btn-new {
    color: #fff;
}
}
@media (max-width: 500px) {
    .heado {
        font-size: 14px !important;
        line-height: 15px;
        font-weight: 500;
        margin-left: -32px;
    }
        .content-info2 {
        padding-bottom: 30px;
    }
    .col-md-12.me3 p {
        font-size: 10px !important;
        line-height: 13px;
        margin-bottom: 2px;
    }
        i.qnjxza {
        font-size: 9px;
    }
    
    .col-md-12.me3 {
        padding-left: 0px;
        margin-left: -17px;
    }
        a.snkborder {
        
        margin-left: 53px !important;
    }
}
@media (max-width: 530px){
.logimg img {
    width: 28%;
    margin-left: 0px;
    float: unset;
    margin: auto;
}
   
.search_botton_mobile {
       
        width: 60% !important;
    }
.search-input-container {
        width: 200px !important;
    }

#mobile-menu li a {
    padding: 9px 0px 9px 2px;
    font-size: 13px !important;
}
.service-menu h4.accordion {
    font-size: 13px !important;
}
.service-menu.welcome-img ul li a {
    padding: 0px !important;
}
.menu-trigger.open {
    left: calc(100% - 294px) !important;
}
#phone, #search {
    width: 100%;
}
.geta {
    float: none;
    margin: auto;
    margin-top: 8px;
    margin-bottom: 8px;
}
#phoneAndSearchContainer {
    padding-bottom: 10px;
}

.geta a.query-btn-new {
    font-size: 16px;
}
h4.forres {
    text-align: center;
}
    a.lksa {
        font-size: 20px;
    }
div.header_tagline {
    float: none;
    width: 100%;
    text-align: center;
}
span.kloc, p.spacehead {
        font-size: 20px !important;
    }
.container.cf .row {
    margin: auto;
}
p.spacehead {
    text-align: center;
    line-height: 26px;
    font-size: 18px !important;
    padding-top: 0px;
    
}
.col-md-3.text-center.logimg {
    margin-top: 16px !important;
}
}
@media (max-width:500px){
#header .email-text, #header .phone-text {
    font-size: 17px !important;
    margin-bottom: 0px;
}

.forrestwo {
    margin-left: 20%;
}
#header .email-text {
    margin-left: 35px;
}
#phoneAndSearchContainer {
    padding-bottom: 0px;
    padding-top: 8px !important;
}
}
@media (max-width: 490px) {
   
}
@media (max-width:440px){
.menu-trigger.open {
    left: calc(100% - 211px) !important;
}
#header .email-text, #header .phone-text {
    font-size: 14px !important;
   
}
#mobile-menu .navbar {
    width: calc(40% - -55px);
}
}
@media (max-width:420px){
#header .email-text {
    margin-left: 22px !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        
        font-size: 14px !important;
    }
.head-rightres .forrestwo {
    width: 70%;
}
    
}
@media (max-width: 420px) {
    .heado {
        font-size: 12px !important;
        line-height: 14px;
        margin-bottom: 3px !important;
    }
        .col-md-12.me3 p {
        font-size: 8px !important;
        line-height: 10px;
        margin-bottom: 2px;
    }
    a.snkborder {
        
        font-size: 8px !important;
    }
}
@media (max-width: 375px) {
    a.snkborder {
        margin-top: -22px !important;
    }
    .content-info2 {
        padding-bottom: 22px;
    }
}
@media (max-width: 360px) {
    button.asmlzs.uqwupffp.mauticform-button {
        font-size: 12px !important;
    }
}
@media (max-width:414px){

    .fyplm.wenm.content-info3 {
        padding-bottom: 198px !important;
    }
    
p.spacehead {
               padding-top: 6px;
    }
    .search_botton_mobile {
        width: 80% !important;
    }
}
@media (max-width:375px){
#header .email-text {
    margin-left: 5px !important;
}
    .fyplm.wenm.content-info3 {
        padding-bottom: 202px !important;
    }
}

@media (max-width:355px){
#header .email-text,#header .phone-text {
    margin-left: 0px !important;
    font-size: 16px !important;
}

    .fyplm.wenm.content-info3 {
        padding-bottom: 209px !important;
    }
}
@media (max-width: 340px) {
    .fyplm.wenm.content-info3 {
        padding-bottom: 212px !important;
    }
}
@media (min-width:900px){
.header_certifications.new{
    display:none;
}
.head-rightres {display: none;}
}
.sdjhwq {
    padding-top: 20px;
}
@media (max-width:900px){
.head-rightres .header_certifications.new {
    text-align: center;
    float: none;
}
.head-rightres {position: fixed;left: 50%;transform: translate(-50%, 0);text-align: center;top: 0px;z-index: 100;cursor: pointer; color: #ffffff !important;font-size: 18px;width: 84%;font-weight: 400;background: #11418a;text-decoration: none !important;box-shadow: 3px 3px 3px #000000;padding: 10px 0px;}
.head-rightres a.phone-text:before {content: "\f095";font-family: FontAwesome;padding-right: 5px;}.head-rightres a.email-text:before{content: "\f003";font-family: FontAwesome;padding-right: 10px;}
 .head-rightres .forrestwo {width: 100%;text-align: center;}.head-rightres .forresone {text-align: center;width: 100%;}   
}

.wewrrw.content-info4 {
    position: absolute;
    bottom: 0;
    color: #e76d00;
    width: 100%;
    padding: 20px;
    margin-top: -110px;
    padding-left: 88px;
    padding-bottom: 290px;
}

@media (min-width: 767px) {
  .navmenu {
    padding: 0;
    padding-bottom:2px;
  }

  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none !important;
    align-items: center;
  }

  .navmenu li {
    position: relative;
    list-style: none;
  }

  .navmenu>ul>li {
    white-space: nowrap;
    padding: 15px 10px;
  }

  .navmenu>ul>li:last-child {
    padding-right: 0;
  }

  .navmenu a,
  .navmenu a:focus {
    color: #000;
    font-size: 17px;
    padding: 0 2px;
    font-family: var(--nav-font);
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }

  .navmenu>ul>li>a:before {
    content: "";
    position: absolute;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: #3173c1;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
  }
.one,.two {
    float: left;
}
.same2 {
    font-family: sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    padding-bottom: 15px;
    
}
  .navmenu a:hover:before,
  .navmenu li:hover>a:before,
  .navmenu .active:before {
    visibility: visible;
    width: 100%;
  }

  .navmenu li:hover>a,
  .navmenu .active,
  .navmenu .active:focus {
    color: #1c2f67;
  }

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 16px;
    background: #fff;
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul a {
    padding: 5px 20px 5px 0px;
    font-size: 15px;
    text-transform: none;
    color: var(--nav-dropdown-color);
  }

  .navmenu .dropdown ul a i {
    font-size: 12px;
  }

  .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul .active:hover,
  .navmenu .dropdown ul li:hover>a {
    color: #3173c1;
  }

  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
.resources-menu li {
  position: relative;
  list-style: none;    /* Remove default bullets */
  padding-left: 20px;  /* Space for the arrow */
}

.resources-menu li::before {
  content: "<";        /* Arrow symbol */
  position: absolute;
  left: 0;             /* Position to the left of text */
  top: 50%;
  transform: translateY(-50%);
  color: #4f63d9;      /* Arrow color */
  font-weight: bold;
  font-size: 14px;     /* Adjust size if needed */
}

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }
.hudhwou .scjsl {
    left: 100% !important;
}
  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -60%;
    visibility: visible;
  }
}

/* Mobile Navigation */
@media (max-width: 767px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
    
  }
      .dcs.col-md-6 img {
        margin-top: 15px !important;
    }
  p.wkkkdd {
    margin-bottom: 11px !important;
  }
  .okc.col-md-6 h2 {
    padding-top: 30px;
}
      .jlovv.qnhji.snkborder.Click-here.btntxt {
        margin-top: -65px !important;
        margin-left: 62px !important;
    }
    
  
  .modalbg:target .dialog {
    top: 16px !important;
  }
  .sec-nav {
        
        position: absolute;
    }
  .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navmenu a,
  .navmenu a:focus {
    color: #fff;
    padding: 0px 20px;
    font-family: var(--nav-font);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: #3173c1;
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: #3173c1;
    color: var(--contrast-color);
  }

  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: #3173c1;
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: #3173c1;
    color: var(--contrast-color);
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    transition: all 0.5s ease-in-out;
  }

    .for-border .snkborder.Click-here.btntxt {
        margin-top: -6px !important;
       
    }
  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 65px;
    right: 61px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}

@media (max-width: 1199px) {
 /* .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
    
  }*/

 /* .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-family: var(--nav-font);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }

  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    transition: all 0.5s ease-in-out;
  }

    .for-border .snkborder.Click-here.btntxt {
        margin-top: -6px !important;
       
    }
  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }*/
}


ul.frstgh {
    width: 300px;
}





















